libXmHTML.so.1.1 libxmhtml1.1 #MINVER#
* Build-Depends-Package: libxmhtml-dev
 ColorAtomList@Base 1.1.9
 GrayAtomList@Base 1.1.9
 HashCreate@Base 1.1.9
 HashDelete@Base 1.1.9
 HashDestroy@Base 1.1.9
 HashGet@Base 1.1.9
 HashInit@Base 1.1.9
 HashPut@Base 1.1.9
 LZWStreamConvert@Base 1.1.9
 LZWStreamCreate@Base 1.1.9
 LZWStreamDestroy@Base 1.1.9
 LZWStreamFillBuffer@Base 1.1.9
 LZWStreamGetCodeSize@Base 1.1.9
 LZWStreamInit@Base 1.1.9
 LZWStreamUncompress@Base 1.1.9
 PaintBackground@Base 1.1.9
 StackCreate@Base 1.1.9
 StackCreateDouble@Base 1.1.9
 StackDestroy@Base 1.1.9
 StackPopData@Base 1.1.9
 StackPopDoubleData@Base 1.1.9
 StackPushData@Base 1.1.9
 StackPushDoubleData@Base 1.1.9
 StackSize@Base 1.1.9
 ToAsciiLower@Base 1.1.9
 ToAsciiUpper@Base 1.1.9
 ToRomanLower@Base 1.1.9
 ToRomanUpper@Base 1.1.9
 XCCAddPalette@Base 1.1.9
 XCCCreate@Base 1.1.9
 XCCFree@Base 1.1.9
 XCCFreeDither@Base 1.1.9
 XCCGetClass@Base 1.1.9
 XCCGetColor@Base 1.1.9
 XCCGetColormap@Base 1.1.9
 XCCGetDepth@Base 1.1.9
 XCCGetDisplay@Base 1.1.9
 XCCGetIndexFromPalette@Base 1.1.9
 XCCGetNumColors@Base 1.1.9
 XCCGetParentVisual@Base 1.1.9
 XCCGetPixel@Base 1.1.9
 XCCGetPixelFromPalette@Base 1.1.9
 XCCGetPixels@Base 1.1.9
 XCCGetPixelsIncremental@Base 1.1.9
 XCCGetVisual@Base 1.1.9
 XCCGetVisualInfo@Base 1.1.9
 XCCInitDither@Base 1.1.9
 XCCMonoCreate@Base 1.1.9
 XCCQueryColor@Base 1.1.9
 XCCQueryColors@Base 1.1.9
 XmBalloonPopdown@Base 1.1.9
 XmBalloonPopup@Base 1.1.9
 XmCreateBalloon@Base 1.1.9
 XmCreateHTML@Base 1.1.9
 XmHTMLAllocColor@Base 1.1.9
 XmHTMLAnchorGetId@Base 1.1.9
 XmHTMLAnchorReEval@Base 1.1.9
 XmHTMLAnchorScrollToId@Base 1.1.9
 XmHTMLAnchorScrollToName@Base 1.1.9
 XmHTMLAnchorVisibleById@Base 1.1.9
 XmHTMLAnchorVisibleByName@Base 1.1.9
 XmHTMLFrameGetChild@Base 1.1.9
 XmHTMLFreeColor@Base 1.1.9
 XmHTMLFreeDocumentInfo@Base 1.1.9
 XmHTMLFreeFontCacheInfo@Base 1.1.9
 XmHTMLGIFtoGZF@Base 1.1.9
 XmHTMLGetDocumentInfo@Base 1.1.9
 XmHTMLGetFontCacheInfo@Base 1.1.9
 XmHTMLGetHeadAttributes@Base 1.1.9
 XmHTMLGetTitle@Base 1.1.9
 XmHTMLGetURLType@Base 1.1.9
 XmHTMLGetVersion@Base 1.1.9
 XmHTMLGetVersionString@Base 1.1.9
 XmHTMLImageAddImageMap@Base 1.1.9
 XmHTMLImageDefaultProc@Base 1.1.9
 XmHTMLImageFreeAllImages@Base 1.1.9
 XmHTMLImageFreeImageInfo@Base 1.1.9
 XmHTMLImageGZFSupported@Base 1.1.9
 XmHTMLImageGetImageInfoSize@Base 1.1.9
 XmHTMLImageGetType@Base 1.1.9
 XmHTMLImageJPEGSupported@Base 1.1.9
 XmHTMLImagePNGSupported@Base 1.1.9
 XmHTMLImageProgressiveContinue@Base 1.1.9
 XmHTMLImageProgressiveKill@Base 1.1.9
 XmHTMLImageProgressiveSuspend@Base 1.1.9
 XmHTMLImageReplace@Base 1.1.9
 XmHTMLImageUpdate@Base 1.1.9
 XmHTMLRedisplay@Base 1.1.9
 XmHTMLScrollToYPos@Base 1.1.9
 XmHTMLTagCheck@Base 1.1.9
 XmHTMLTagCheckNumber@Base 1.1.9
 XmHTMLTagCheckValue@Base 1.1.9
 XmHTMLTagGetNumber@Base 1.1.9
 XmHTMLTagGetValue@Base 1.1.9
 XmHTMLTextClearSelection@Base 1.1.9
 XmHTMLTextCopy@Base 1.1.9
 XmHTMLTextFindString@Base 1.1.9
 XmHTMLTextFindToPosition@Base 1.1.9
 XmHTMLTextFinderCreate@Base 1.1.9
 XmHTMLTextFinderDestroy@Base 1.1.9
 XmHTMLTextFinderGetError@Base 1.1.9
 XmHTMLTextFinderGetErrorString@Base 1.1.9
 XmHTMLTextFinderReset@Base 1.1.9
 XmHTMLTextFinderSetPattern@Base 1.1.9
 XmHTMLTextFinderSetPatternFlags@Base 1.1.9
 XmHTMLTextGetFormatted@Base 1.1.9
 XmHTMLTextGetSelection@Base 1.1.9
 XmHTMLTextGetSource@Base 1.1.9
 XmHTMLTextGetString@Base 1.1.9
 XmHTMLTextScrollToLine@Base 1.1.9
 XmHTMLTextSetHighlight@Base 1.1.9
 XmHTMLTextSetSelection@Base 1.1.9
 XmHTMLTextSetString@Base 1.1.9
 XmHTMLTextSetStringWithLength@Base 1.1.9
 XmHTMLTextShowPosition@Base 1.1.9
 XmHTMLTkaCopy@Base 1.1.9
 XmHTMLTkaCreate@Base 1.1.9
 XmHTMLTkaDestroy@Base 1.1.9
 XmHTMLTkaRecomputeColors@Base 1.1.9
 XmHTMLTkaRecomputeHighlightColor@Base 1.1.9
 XmHTMLTkaRecomputeShadowColors@Base 1.1.9
 XmHTMLTkaSetDisplay@Base 1.1.9
 XmHTMLTkaSetDrawable@Base 1.1.9
 XmHTMLXYToInfo@Base 1.1.9
 XmImageCreate@Base 1.1.9
 XmImageCreateFromInfo@Base 1.1.9
 XmImageDestroy@Base 1.1.9
 XmImageDrawImage@Base 1.1.9
 XmImageExport@Base 1.1.9
 XmImageGifProc_plugin@Base 1.1.9
 XmImageGifzCmd_plugin@Base 1.1.9
 XmImageSetBackgroundImage@Base 1.1.9
 _PLCDataRequest@Base 1.1.9
 _PLCGetDataBlock@Base 1.1.9
 _PLCReadOK@Base 1.1.9
 _PLC_GIF_Destructor@Base 1.1.9
 _PLC_GIF_Init@Base 1.1.9
 _PLC_GIF_ScanlineProc@Base 1.1.9
 _PLC_GZF_Destructor@Base 1.1.9
 _PLC_GZF_Init@Base 1.1.9
 _PLC_GZF_ScanlineProc@Base 1.1.9
 _PLC_JPEG_Destructor@Base 1.1.9
 _PLC_JPEG_Init@Base 1.1.9
 _PLC_JPEG_ScanlineProc@Base 1.1.9
 _PLC_XBM_Destructor@Base 1.1.9
 _PLC_XBM_Init@Base 1.1.9
 _PLC_XBM_ScanlineProc@Base 1.1.9
 _PLC_XPM_Destructor@Base 1.1.9
 _PLC_XPM_Init@Base 1.1.9
 _PLC_XPM_ScanlineProc@Base 1.1.9
 _ParserCheckElementContent@Base 1.1.9
 _ParserCheckElementOccurance@Base 1.1.9
 _ParserClearStack@Base 1.1.9
 _ParserCopyElement@Base 1.1.9
 _ParserCreate@Base 1.1.9
 _ParserCutComment@Base 1.1.9
 _ParserDelete@Base 1.1.9
 _ParserInsertElement@Base 1.1.9
 _ParserInsertTextElement@Base 1.1.9
 _ParserNewObject@Base 1.1.9
 _ParserOnStack@Base 1.1.9
 _ParserPopState@Base 1.1.9
 _ParserPushState@Base 1.1.9
 _ParserStoreElement@Base 1.1.9
 _ParserStoreTextElement@Base 1.1.9
 _ParserStoreTextElementRtoL@Base 1.1.9
 _ParserTerminateElement@Base 1.1.9
 _ParserTokenToId@Base 1.1.9
 _ParserVerify@Base 1.1.9
 _ParserVerifyVerification@Base 1.1.9
 _XCCHashDelete@Base 1.1.9
 _XCCHashDestroy@Base 1.1.9
 _XCCHashGet@Base 1.1.9
 _XCCHashInit@Base 1.1.9
 _XCCHashPut@Base 1.1.9
 _XmHTMLActivateCallback@Base 1.1.9
 _XmHTMLAddAreaToMap@Base 1.1.9
 _XmHTMLAddDebugMenu@Base 1.1.9
 _XmHTMLAddPalette@Base 1.1.9
 _XmHTMLAdjustVerticalScrollValue@Base 1.1.9
 _XmHTMLAllocError@Base 1.1.9
 _XmHTMLArmCallback@Base 1.1.9
 _XmHTMLAutoSizeWidget@Base 1.1.9
 _XmHTMLCheckBodyEvents@Base 1.1.9
 _XmHTMLCheckCoreEvents@Base 1.1.9
 _XmHTMLCheckForFrames@Base 1.1.9
 _XmHTMLCheckFormEvents@Base 1.1.9
 _XmHTMLCheckGC@Base 1.1.9
 _XmHTMLCheckImagemaps@Base 1.1.9
 _XmHTMLCheckMaxColorSetting@Base 1.1.9
 _XmHTMLCheckScrollBars@Base 1.1.9
 _XmHTMLCheckXCC@Base 1.1.9
 _XmHTMLClearArea@Base 1.1.9
 _XmHTMLComputeLayout@Base 1.1.9
 _XmHTMLConfirmColor32@Base 1.1.9
 _XmHTMLConvert24to8@Base 1.1.9
 _XmHTMLCreateFrame@Base 1.1.9
 _XmHTMLCreateFrames@Base 1.1.9
 _XmHTMLCreateImagemap@Base 1.1.9
 _XmHTMLCreateXImage@Base 1.1.9
 _XmHTMLCreateXpmFromData@Base 1.1.9
 _XmHTMLCvtStringToWarning@Base 1.1.9
 _XmHTMLDestroyFrames@Base 1.1.9
 _XmHTMLDestroyPhaseZero@Base 1.1.9
 _XmHTMLDitherImage@Base 1.1.9
 _XmHTMLDocumentCallback@Base 1.1.9
 _XmHTMLDrawImage@Base 1.1.9
 _XmHTMLDrawImagemapSelection@Base 1.1.9
 _XmHTMLDrawRedisplay@Base 1.1.9
 _XmHTMLEndForm@Base 1.1.9
 _XmHTMLEventFreeDatabase@Base 1.1.9
 _XmHTMLEventProcess@Base 1.1.9
 _XmHTMLExpandEscapes@Base 1.1.9
 _XmHTMLFillXImage@Base 1.1.9
 _XmHTMLFocusInCallback@Base 1.1.9
 _XmHTMLFocusOutCallback@Base 1.1.9
 _XmHTMLFormActivate@Base 1.1.9
 _XmHTMLFormAddInput@Base 1.1.9
 _XmHTMLFormAddSelect@Base 1.1.9
 _XmHTMLFormAddTextArea@Base 1.1.9
 _XmHTMLFormCreateClipmask@Base 1.1.9
 _XmHTMLFormReset@Base 1.1.9
 _XmHTMLFormSelectAddOption@Base 1.1.9
 _XmHTMLFormSelectClose@Base 1.1.9
 _XmHTMLFrameCreateCallback@Base 1.1.9
 _XmHTMLFrameDestroyCallback@Base 1.1.9
 _XmHTMLFrameDoneCallback@Base 1.1.9
 _XmHTMLFreeExpendableResources@Base 1.1.9
 _XmHTMLFreeForm@Base 1.1.9
 _XmHTMLFreeImage@Base 1.1.9
 _XmHTMLFreeImageInfo@Base 1.1.9
 _XmHTMLFreeImageMaps@Base 1.1.9
 _XmHTMLFreeObjects@Base 1.1.9
 _XmHTMLGetAnchor@Base 1.1.9
 _XmHTMLGetAnchorByName@Base 1.1.9
 _XmHTMLGetAnchorByValue@Base 1.1.9
 _XmHTMLGetAnchorFromMap@Base 1.1.9
 _XmHTMLGetFraming@Base 1.1.9
 _XmHTMLGetHorizontalAlignment@Base 1.1.9
 _XmHTMLGetImageAlignment@Base 1.1.9
 _XmHTMLGetImageAnchor@Base 1.1.9
 _XmHTMLGetImageType@Base 1.1.9
 _XmHTMLGetImagemap@Base 1.1.9
 _XmHTMLGetLineObject@Base 1.1.9
 _XmHTMLGetMaxLineLength@Base 1.1.9
 _XmHTMLGetPixelByName@Base 1.1.9
 _XmHTMLGetRuling@Base 1.1.9
 _XmHTMLGetScrollDim@Base 1.1.9
 _XmHTMLGetVerticalAlignment@Base 1.1.9
 _XmHTMLGifAnimInit@Base 1.1.9
 _XmHTMLGifAnimNextFrame@Base 1.1.9
 _XmHTMLGifAnimTerminate@Base 1.1.9
 _XmHTMLGifGetDataBlock@Base 1.1.9
 _XmHTMLGifReadOK@Base 1.1.9
 _XmHTMLIconEntities@Base 1.1.9
 _XmHTMLImageCheckDelayedCreation@Base 1.1.9
 _XmHTMLImageFileToBuffer@Base 1.1.9
 _XmHTMLImageGetIconAttribs@Base 1.1.9
 _XmHTMLImageUpdateChilds@Base 1.1.9
 _XmHTMLImagemapCallback@Base 1.1.9
 _XmHTMLInfoToPixmap@Base 1.1.9
 _XmHTMLInputCallback@Base 1.1.9
 _XmHTMLIsGifAnimated@Base 1.1.9
 _XmHTMLIsGzfAnimated@Base 1.1.9
 _XmHTMLKillPLCCycler@Base 1.1.9
 _XmHTMLLayout@Base 1.1.9
 _XmHTMLLinkCallback@Base 1.1.9
 _XmHTMLLoadBodyImage@Base 1.1.9
 _XmHTMLLoadFont@Base 1.1.9
 _XmHTMLLoadFontWithFace@Base 1.1.9
 _XmHTMLMakeAnimation@Base 1.1.9
 _XmHTMLMessages@Base 1.1.9
 _XmHTMLMotionCallback@Base 1.1.9
 _XmHTMLMoveToPos@Base 1.1.9
 _XmHTMLNewAnchor@Base 1.1.9
 _XmHTMLNewImage@Base 1.1.9
 _XmHTMLObjectCreateCallback@Base 1.1.9
 _XmHTMLOnImage@Base 1.1.9
 _XmHTMLPLCCheckIntervals@Base 1.1.9
 _XmHTMLPLCCreate@Base 1.1.9
 _XmHTMLPLCCycler@Base 1.1.9
 _XmHTMLPaint@Base 1.1.9
 _XmHTMLPaintAnchorEntry@Base 1.1.9
 _XmHTMLPaintAnchorLeave@Base 1.1.9
 _XmHTMLPaintAnchorSelected@Base 1.1.9
 _XmHTMLPaintAnchorUnSelected@Base 1.1.9
 _XmHTMLPixelizeRGB@Base 1.1.9
 _XmHTMLProcessTraversal@Base 1.1.9
 _XmHTMLQuantizeImage@Base 1.1.9
 _XmHTMLRaiseFormWidgets@Base 1.1.9
 _XmHTMLReReadPNG@Base 1.1.9
 _XmHTMLReadBitmap@Base 1.1.9
 _XmHTMLReadFLG@Base 1.1.9
 _XmHTMLReadGIF@Base 1.1.9
 _XmHTMLReadJPEG@Base 1.1.9
 _XmHTMLReadPNG@Base 1.1.9
 _XmHTMLReadXPM@Base 1.1.9
 _XmHTMLReconfigureFrames@Base 1.1.9
 _XmHTMLRefresh@Base 1.1.9
 _XmHTMLReleaseImage@Base 1.1.9
 _XmHTMLReplaceOrUpdateImage@Base 1.1.9
 _XmHTMLReset@Base 1.1.9
 _XmHTMLResize@Base 1.1.9
 _XmHTMLRestartAnimations@Base 1.1.9
 _XmHTMLScrollForm@Base 1.1.9
 _XmHTMLScrollObjects@Base 1.1.9
 _XmHTMLScrollToLine@Base 1.1.9
 _XmHTMLSelectFontCache@Base 1.1.9
 _XmHTMLSetCurrentLineNumber@Base 1.1.9
 _XmHTMLStartForm@Base 1.1.9
 _XmHTMLStoreImagemap@Base 1.1.9
 _XmHTMLStrings@Base 1.1.9
 _XmHTMLTagCheck@Base 1.1.9
 _XmHTMLTagCheckNumber@Base 1.1.9
 _XmHTMLTagCheckValue@Base 1.1.9
 _XmHTMLTagGetNumber@Base 1.1.9
 _XmHTMLTagGetValue@Base 1.1.9
 _XmHTMLTextCheckAndConvertPaperDef@Base 1.1.9
 _XmHTMLTextGetFormatted@Base 1.1.9
 _XmHTMLTextGetPS@Base 1.1.9
 _XmHTMLTextGetPlain@Base 1.1.9
 _XmHTMLTextGetString@Base 1.1.9
 _XmHTMLTrackCallback@Base 1.1.9
 _XmHTMLUnloadFonts@Base 1.1.9
 _XmHTMLVerticalPosToLine@Base 1.1.9
 _XmHTMLaddFontMapping@Base 1.1.9
 _XmHTMLformatObjects@Base 1.1.9
 _XmHTMLparseHTML@Base 1.1.9
 __XmHTMLBadParent@Base 1.1.9
 __XmHTMLError@Base 1.1.9
 __XmHTMLWarning@Base 1.1.9
 __my_translation_table@Base 1.1.9
 __rsd__debug_full@Base 1.1.9
 __rsd__debug_levels_defined@Base 1.1.9
 __rsd_calloc@Base 1.1.9
 __rsd_fprintf@Base 1.1.9
 __rsd_free@Base 1.1.9
 __rsd_initDebug@Base 1.1.9
 __rsd_malloc@Base 1.1.9
 __rsd_realloc@Base 1.1.9
 __rsd_selectDebugLevels@Base 1.1.9
 __rsd_setDebugLevels@Base 1.1.9
 _xmimage_cfg@Base 1.1.9
 bitmap_bits@Base 1.1.9
 debug_disable_warnings@Base 1.1.9
 fillCacheInfo@Base 1.1.9
 html_tokens@Base 1.1.9
 my_locase@Base 1.1.9
 my_strcasestr@Base 1.1.9
 my_strndup@Base 1.1.9
 my_upcase@Base 1.1.9
 no_non_std_tokens@Base 1.1.9
 non_std_token@Base 1.1.9
 stringToToken@Base 1.1.9
 xmBalloonClassRec@Base 1.1.9
 xmBalloonWidgetClass@Base 1.1.9
 xmHTMLClassRec@Base 1.1.9
 xmHTMLWidgetClass@Base 1.1.9
 xmhtml_basefont_sizes@Base 1.1.9
 xmhtml_event_names@Base 1.1.9
 xmhtml_fn_fixed_sizes@Base 1.1.9
 xmhtml_fn_sizes@Base 1.1.9
